@charset "utf-8";

*
	{ margin: 0; padding: 0; }
p, ul, ol, input, textarea
	{ font-size: 80%; line-height: 150%; color: #414141; margin: 0; padding: 0; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
h1,h2,h3,h4,h5,h6
	{ margin: 0; padding: 0; font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
ul ul, ul ol, ol ol, ol ul
	{ margin-top: 0; font-size: 100%; }
a
	{ color: #3385db; text-decoration: none; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }
a:hover
	{ color: #3385db; text-decoration: underline; }
a.link
	{ margin-right: 2px; padding-right: 17px; background: url('../img/cmn/icon_outlink.gif') right center no-repeat; }
a.pdf
	{ margin-right: 2px; padding-right: 15px; background: url('../img/cmn/icon_pdf.gif') right center no-repeat; }
a.file
	{ margin-right: 2px; padding-right: 15px; background: url('../img/cmn/icon_file.gif') right center no-repeat; }
a.ppt
	{ margin-right: 2px; padding-right: 15px; background: url('../img/cmn/icon_ppt.gif') right center no-repeat; }
a.doc
	{ margin-right: 2px; padding-right: 15px; background: url('../img/cmn/icon_doc.gif') right center no-repeat; }
a.tri
	{ padding-left: 13px; background: url('../img/cmn/icon_tri.gif') left center no-repeat; }

img
	{ border: 0; }
img.brd
	{ border: 1px solid #999999; }
img.vat
	{ vertical-align: top; }
img.vab
	{ vertical-align: bottom; }
img.vam
	{ vertical-align: middle; }

.rbox
	{ float: right; }
.lbox
	{ float: left; }
.clb, .spacer
	{ font-size: 1%; clear: both; }

.mgt
	{ margin-top: 15px; }
.mgt0
	{ margin-top: 0 !important; }
.mgt5
	{ margin-top: 5px; }
.mgt30
	{ margin-top: 30px; }
.mgb2
	{ margin-bottom: 2px; }
.mgb5
	{ margin-bottom: 5px; }
.mgb
	{ margin-bottom: 15px; }
.mgl5
	{ margin-left: 5px; }
.mgl
	{ margin-left: 15px; }
.mgl30
	{ margin-left: 30px; }
.mgr5
	{ margin-right: 5px; }
.mgr
	{ margin-right: 15px; }

.fbd
	{ font-weight: bold; }
.und
	{ text-decoration: underline; }
.ita
	{ font-style: italic; }

.al
	{ text-align: left !important; }
.ar
	{ text-align: right; }
.ac
	{ text-align: center; }

p.tx0
	{ font-size: 1%; line-height: 0; }

span.und
	{ text-decoration: underline; }

.fs_s
	{ font-size: 85%; }
.fs_m
	{ font-size: 100%; }
.fs_l
	{ font-size: 120%; }

body
	{ background: #ffffff; -webkit-text-size-adjust: 100%; }

/* ------------------------ 大コンテナ ------------------------ */
div#container
	{ width: 100%; min-width: 944px; }

/* ------------------------- ヘッダー ------------------------- */
div#container div#hdr_container
	{ width: 100%; border-top: solid 4px #bfe4ad; }

div#hdr_container div#hdr_area
	{ width: 944px; height: 84px; margin: 0 auto; }
div#hdr_container div#hdr_area:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }

div#hdr_area div#hdr_left
	{ float: left; }
div#hdr_left img#hdr_logo
	{ margin-top: 23px; }
div#hdr_left img#hdr_logo_s
	{ margin-top: 10px; }

div#hdr_area div#hdr_right
	{ text-align: right; margin-top: 10px; float: right; }
div#hdr_right p
	{ font-size: 80%; padding: 0; }
div#hdr_right p#hdr_mid
	{ margin: 13px 0 0; }
div#hdr_right p#hdr_mid img
	{ vertical-align: middle; }
div#hdr_right span#google_search
	{ width: 187px; margin-top: -4px; display: inline-box; float: right !important; }
div#hdr_right a#hdr_mail, div#hdr_right a#hdr_map, div#hdr_right a#hdr_access
	{ color: #4c4c4c; margin-right: 10px;  padding-right: 16px; }
div#hdr_right a#hdr_mail
	{ background: url('../img/cmn/icon_mail.gif') right 5px no-repeat; }
div#hdr_right a#hdr_map
	{ background: url('../img/cmn/icon_map.gif') right 5px no-repeat; }
div#hdr_right a#hdr_access
	{ background: url('../img/cmn/icon_access.gif') right 5px no-repeat; }

div#hdr_area div#hdr_menu_s
	{ text-align: right; margin-top: 17px; margin-bottom: 10px; cursor: pointer; float: right; }

/* --------------------------- 検索 --------------------------- */
.gsc-control-cse, .gsc-control-cse-ja, .gsib_a
	{ margin: 0 !important; padding: 0 !important; }
form.gsc-search-box
	{ font-size: 90% !important; margin: 0 !important; padding-left: 15px; width: 170px !important; }

table.gsc-search-box
	{ margin-bottom: 0 !important; border-collapse: collapse  !important; }
table.gsc-search-box td
	{ padding: 0; }
table.gsc-search-box td, table.gsc-search-box input
	{ vertical-align: top !important; }

.gsc-search-box-tools .gsc-search-box .gsc-input
	{ padding-right: 0  !important; }

input.gsc-input
	{ font-size: 90% !important; }
.gsc-input-box
	{ border: 1px solid #666666 !important; }
input.gsc-search-button
	{ border-radius: 0 0 0 0 !important; margin: 0 0 0 -1px !important; background: #666666 !important; border-color: #666666 !important; }
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2
	{ padding: 2px 2px !important; }
.gsib_b
	{ display: none !important; }

div#gsc-iw-id1
	{ height: 17px !important; }
input#gsc-i-id1
	{ height: 14px !important; }

table#gs_id50
	{ margin: 0 !important; }
td#gs_tti50
	{ padding: 1px 3px !important; }

/* 下 */
table#unv_menu_s td.search div.gsc-control-cse
	{ background: #f2f8e5; border: #f2f8e5; }
table#unv_menu_s td.search form.gsc-search-box
	{ padding-left: 0; width: 100% !important; }

div#gsc-iw-id2
	{ height: 17px !important; }
input#gsc-i-id2
	{ height: 14px !important; }

table#gs_id51
	{ margin: 0 !important; }
td#gs_tti51
	{ padding: 1px 3px !important; }

/* -------------------------- 上ナビ -------------------------- */
div#container div#unv_uline
	{ width: 100%; height: 1px; background: #95c900; border-top: solid 4px #e7f2ca; }
div#container div#unv_bline
	{ width: 100%; height: 1px; background: #95c900; border-bottom: solid 4px #e7f2ca; }
div#container div#unv_container
	{ width: 100%; padding: 4px 0; background: #88c000 url('../img/cmn/unv_bg.gif') center center repeat-x; border-top: solid 1px #b1d647; border-bottom: solid 1px #b1d647; }
div#unv_container div#unv_area
	{ width: 944px; margin: 0 auto; }

div#unv_area ul#unavi
	{ list-style: none outside none; width: 100%; margin: 0 auto; }
div#unv_area ul#unavi:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
div#unv_area ul#unavi li
	{ margin-right: 8px; padding-left: 8px; border-left: solid 1px #d1e897; float: left; }
div#unv_area ul#unavi li.fst
	{ padding-left: 6px; }
div#unv_area ul#unavi li.lst
	{ margin-right: 0; padding-right: 7px; border-right: solid 1px #d1e897; }

div#unv_area ul#unavi li img {
	max-width: 172px;
	vertical-align: top;
	/* box-shadow */
	box-shadow:rgba(85, 119, 0, 0.2) 0px 0px 5px 3px;
	-webkit-box-shadow:rgba(85, 119, 0, 0.2) 0px 0px 5px 3px;
	-moz-box-shadow:rgba(85, 119, 0, 0.2) 0px 0px 5px 3px;
}

/* -------------------------- 上ナビ_s ------------------------ */
div#container table#unv_menu_s
	{ width: 100%; margin: 0; border: solid 1px #cde499; }
table#unv_menu_s td.dg
	{ width: 50%; text-align: center; background: #82bc00; border: solid 1px #cde499; }
table#unv_menu_s td.lg,
table#unv_menu_s td.search
	{ text-align: center; background: #f2f8e5; border: solid 1px #cde499; }
table#unv_menu_s td.search
	{ padding: 2px 5px 4px; }

table#unv_menu_s td a
	{ color: #333333; text-decoration: none; font-size: 120%; width: 100%; height: 100%; padding: 10px 0; display: block; }
table#unv_menu_s td.dg a
	{ color: #ffffff; }
table#unv_menu_s td a:hover
	{ text-decoration: underline; }

/* -------------------------- メイン -------------------------- */
div#container div#main_container
	{ width: 100%; margin: 0 auto; padding: 20px 0 25px; position: }
/*	{ width: 100%; margin: 0 auto; padding: 20px 0 25px; position: relative; z-index: 1; }*/
div#main_container div#main_area
	{ width: 944px; margin: 0 auto; position: relative; }
/*	{ width: 944px; margin: 0 auto; position: relative; z-index: 1; }*/
div#main_container div#main_area:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }

/* ------------------------- バナー --------------------------- */
div#container div#bnr_container
	{ width: 100%; padding-bottom: 20px; background: #ffffff; }
div#container div#bnr_container:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
div#bnr_container div#bnr_area
	{ width: 944px; margin: 0 auto; position: relative; }
div#bnr_area div
	{ margin: 4px; float: left; }

/* -------------------- トップ・ボトムへ ---------------------- */
div#container div#totop_container
	{ width: 944px; margin: 10px auto; z-index: 0; }
p.totop,
p.tobottom
	{ text-align: right; }
p.totop a
	{ padding-left: 17px; background: url('../img/cmn/totop_bg.gif') left center no-repeat; }
p.tobottom a
	{ padding-left: 17px; background: url('../img/cmn/tobottom_bg.gif') left center no-repeat; }

/* ---------------------- フッター・ナビ ---------------------- */
div#container div#ftr_container
	{ width: 100%; background-color: #e5f4de; z-index: 0; }
div#ftr_container div#ftr_area
	{ width: 944px; min-height: 93px; margin: 0 auto; padding: 12px 0; position: relative; z-index: 0;  }

div#ftr_area ul.ftr_navi
	{ font-size: 70%; width: 100%; margin: 0; padding: 0; list-style-type: none; }
div#ftr_area ul.ftr_navi li.mgl124
	{ margin-left: 124px; }
div#ftr_area ul:after
	{ height: 0; visibility: hidden; content: "."; display: block; clear: both; }
div#ftr_area ul li
	{ float: left; }
div#ftr_area ul li a
	{ color: #333333; width: 100%; height: 100%; min-height: 21px; padding: 3px 10px 0; border-left: 1px solid #333333; display: block; vertical-align:middle; }
div#ftr_area ul li a.ftr_keio
	{ background: url('../img/cmn/ftr_keio.gif') 3px center no-repeat; }
div#ftr_area ul li a.ftr_keio span
	{ margin-left: 20px; }
div#ftr_area ul li.fst a
	{ padding-left: 0; border-left: none; }
div#ftr_area ul li img.ftr_button_p
	{ margin-top: -3px; margin-bottom: -4px; }

div#ftr_copy
	{ position: absolute; top: 10px; right: 0; }
div#ftr_copy p
	{ font-size: 60%; }

/* -------------------------- 非表示 -------------------------- */
.sp,
img#hdr_logo_s,
div#hdr_menu_s,
img.unv_t,
div#unv_menu_s_container,
.ftr_button_s
	{ display: none; }